# POST /runway/v1/pro/act_one

**Method**: `POST`
**Endpoint**: `/runway/v1/pro/act_one`

This section contains endpoint-specific behavior, parameters, or usage notes for this API.

## Request Parameters

### Header Parameters

```text
Authorization
string
Optional
Default Value:
Bearer {{YOUR_API_KEY}}
```

### Body Parameters application/json

```text
video
string
video
Required
  // provider-specific example normalized for English documentation
  // provider-specific example normalized for English documentation
image
string
image
Required
  // provider-specific example normalized for English documentation
  // provider-specific example normalized for English documentation
options
object
Optional
motion_multiplier
integer
  // provider-specific example normalized for English documentation
Optional
  // provider-specific example normalized for English documentation
flip
boolean
  // provider-specific example normalized for English documentation
Optional
  // provider-specific example normalized for English documentation
Example
{
"video"
:
"string"
,
"image"
:
"string"
,
"options"
:
{
"motion_multiplier"
:
0
,
"flip"
:
true
}
}
```

## Example Request

### Shell

```bash
curl --location --request POST '/runway/v1/pro/act_one' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '{
    "video": "string",
    "image": "string",
    "options": {
        "motion_multiplier": 0,
        "flip": true
    }
}'
```

## Response

### 🟢 200 Success

**Content Type**: `application/json`

#### Response Schema

```text
object
```

#### Example

```json
{}
```
